@charset "utf-8";
/* CSS Document */

#main h3 {
    background: #eee none repeat scroll 0 0;
    border-radius: 6px;
    font-size: 113%;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
    padding-left: 10px;
    position: relative;
}

/*　宛名オプション料金　－－－－－－－－－－*/
.price_address{
  padding:0 0 25px 0;
}
.price_address th{
	background:#E8F3FF;
}
#main .price_address table .headline th {
	font-weight:bold;
	background:#CAEBFF;
}

ul.ex{
	margin:0 0 30px 0;
}

/*　カラー・モノクロ　－－－－－－－－－－*/
.price_base{
  padding:10px;
  border:1px solid #CCC;
  background:#F3F3F3;		
}

.price_base .color,.price_base .mono{
	background:#FFF;
	padding:0;
	border:1px solid #CCC;
}

.price_base .color{
	margin-bottom:30px;
}


.price_base .color h3,.price_base .mono h3{
	margin:0 10px 20px;
}

.print,.p_hagaki{
  padding:0 20px 20px;	
}


/*　ミツモリマスター　ボタン 2020改修　*/
#btn_mitsumori_area {
    background: #EEEEEE;
    text-align: center;
    margin-top: 30px;
    padding: 20px 0 30px;
	margin-bottom: 50px;
}
#btn_mitsumori_area img:hover{
    opacity: 0.5;

}
p.bt_mitsumori{
	float:left;
	margin:0 20px 0 0;
	
}


#option .box_gray dt {
	color:#09C;
	border-bottom:none;
	margin-bottom:0;
}

#option .box_gray dt.logo-h {
	color:#000;
	margin-bottom:10px;
}


/*　ミツモリマスター　*/
#mitsumori_box{
	position:relative;
	border:1px solid #CCC;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	behavior: url(/common/js/PIE.htc);
	overflow:hidden;
	padding: 15px 15px 10px;
}
#mitsumori_box p{
 font-weight:bold;
 margin-bottom:20px; 
}

#mitsumori_box dl{
 width:auto;
 float:left;
 padding:0;
 margin:0 30px 0 0;
}


#mitsumori_box dt{
 font-weight:bold;
 text-align:center;
 margin:0 0 10px;
}
#mitsumori_box dl#mitsu-color dt{
 font-weight:bold;
 text-align:center;
 margin:0 0 4px;
  padding:0;
  line-height:110%;
}
#mitsumori_box #mitsu-color dt span{
  margin:0;
 font-weight:normal;
 font-size:12px;
}

#mitsu-mono,#mitsu-color{
 	margin-right:19px; 
}
dl#mitsu-mono{
 background:#CECECE; 
}
dl#mitsu-color{
 background:#E8D0E8; 
}
dl#mitsu-hana{
 background:#E8F3FF; 
}
/*　ミツモリマスター　－－－－－－－－－－　*/
/*#main div.estimate{
	padding:15px 20px;
	position:relative;
	border:1px solid #CCC;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	behavior: url(/common/js/PIE.htc);
	overflow:hidden;
}
#main div.estimate p{
	margin-bottom:20px;
}
#main div.estimate dl{
	float:left;
	text-align:center;
	padding:15px;
	margin:0 20px;
	width:263px;
}
#main div.estimate dl#mitsu-c{
background:#E8F3FF;
}
#main div.estimate dl#mitsu-m{
background:#F7F7F7;
}

#main div.estimate dt{
	border-bottom:none;
}
#main div.estimate dd{
	width:126px;
	margin:0 auto;
}*/

/*　ミツモリマスター　ボタン　*/

.bt_mitsumori a{
  display:block;
  width:126px;
  height:65px;
  margin:0 auto;
  text-indent:-9999px;
  background:url(../../../../common/images/btn_mitsumori.gif) no-repeat 0 0;
  overflow:hidden;
  }

.bt_mitsumori a:hover{
  display:block;
  width:126px;
  height:65px;
  background:url(../../../../common/images/btn_mitsumori-on.gif) no-repeat 0 0;
}


/*　宛名無料設定　－－－－－－－－－－　*/

#anniversary_box{
  margin:0 auto;
}

#anniversary_box img{
  margin:0 0 30px;
}

#anniversary_box p span{
  font-weight:bold;
}




